*, html {
    color: #404040;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.main {
    text-align: center;
}
img {
    display: block;
}
a:focus,
a:hover,
a:focus *,
a:hover * {
    color: #21a6d1;
}

h1 {
    align-items: center;
    display: flex;
    justify-content: center;
}
h1 img {
    display: inline-block;
    margin: 0 8px 0 0;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}